Adobe Acrobat/Reader 缓冲区溢出漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1169725 漏洞类型 缓冲区溢出
发布时间 2013-01-08 更新时间 2013-08-26
CVE编号 CVE-2013-0621 CNNVD-ID CNNVD-201301-182
漏洞平台 N/A CVSS评分 10.0
|漏洞来源
https://www.securityfocus.com/bid/57270
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201301-182
|漏洞详情
AdobeReader和Acrobat都是美国奥多比(Adobe)公司的产品。AdobeReader是一款免费的PDF文件阅读器,Acrobat是一款PDF文件编辑和转换工具。AdobeReader和Acrobat9.5.3之前的9.x版本,10.1.5之前的10.x版本,11.0.1之前的11.x版本中存在缓冲区溢出漏洞。通过未明向量,攻击者利用该漏洞执行任意代码。
|受影响的产品
SuSE SUSE Linux Enterprise Desktop 10 SP4 + Linux kernel 2.6.5 Red Hat Enterprise Linux Workstation Supplementary 6 Red Hat Enterprise Linux Supplementary 5 server
|参考资料

来源:www.adobe.com
链接:http://www.adobe.com/support/security/bulletins/apsb13-02.html
来源:SECUNIA
名称:51791
链接:http://secunia.com/advisories/51791
来源:SECUNIA
名称:51811
链接:http://secunia.com/advisories/51811
来源:BID
名称:57155
链接:http://www.securityfocus.com/bid/57155